/* SPRITES */

.adminmenu{ background-image:url(/bundles/qlub/images/adminmenu_sprites.png?d=2012-09-19); _background-image:url(/bundles/qlub/images/adminmenu_sprites.gif?d=2012-09-19); background-repeat: no-repeat;}

.sprite_ispublic_16{ width:16px; height:16px; background:none; }

.sprite_members_16 { width:16px; height:16px; background-position : 0px 0px }
.sprite_menu_16 { width:16px; height:16px; background-position : 0px -16px }
.sprite_globe_16 { width:16px; height:16px; background-position : 0px -32px }
.sprite_events_16 { width:16px; height:16px; background-position : 0px -48px }
.sprite_uploads_16 { width:16px; height:16px; background-position : 0px -64px }
.sprite_diflist_16 { width:16px; height:16px; background-position : 0px -80px }
.sprite_palette_16 { width:16px; height:16px; background-position : 0px -96px }
.sprite_sponsors_16 { width:16px; height:16px; background-position : 0px -112px }
.sprite_refresh_16 { width:16px; height:16px; background-position : 0px -128px }
.sprite_help_16 { width:16px; height:16px; background-position : 0px -144px }
.sprite_qwiz_16 { width:16px; height:16px; background-position : 0px -160px }
.sprite_stats_16 { width:16px; height:16px; background-position : 0px -176px }
.sprite_news_16 { width:16px; height:16px; background-position : 0px -192px }
.sprite_gallery_16 { width:16px; height:16px; background-position : 0px -208px }
.sprite_support_16 { width:16px; height:16px; background-position : 0px -224px }
.sprite_video_16 { width:16px; height:16px; background-position : 0px -240px }
.sprite_firststeps_16 { width:16px; height:16px; background-position : 0px -256px }
.sprite_members_16_disabled { width:16px; height:16px; background-position : 0px -272px }
.sprite_menu_16_disabled { width:16px; height:16px; background-position : 0px -288px }
.sprite_globe_16_disabled { width:16px; height:16px; background-position : 0px -304px }
.sprite_events_16_disabled { width:16px; height:16px; background-position : 0px -320px }
.sprite_uploads_16_disabled { width:16px; height:16px; background-position : 0px -336px }
.sprite_diflist_16_disabled { width:16px; height:16px; background-position : 0px -352px }
.sprite_palette_16_disabled { width:16px; height:16px; background-position : 0px -368px }
.sprite_sponsors_16_disabled { width:16px; height:16px; background-position : 0px -384px }
.sprite_refresh_16_disabled { width:16px; height:16px; background-position : 0px -400px }
.sprite_pressrelease_16 { width:16px; height:16px; background-position : 0px -416px }
.sprite_partners_16 { width:16px; height:16px; background-position : 0px -432px }
.sprite_accounts_16 { width:16px; height:16px; background-position : 0px -448px }
.sprite_infos_16 { width:16px; height:16px; background-position : 0px -464px }
.sprite_admin_16 { width:16px; height:16px; background-position : 0px -480px }
.sprite_arrow_back_16 { width:16px; height:16px; background-position : 0px -496px }
.sprite_restore_16 { width:16px; height:16px; background-position : 0px -512px }
.sprite_grappe_16 { width:16px; height:16px; background-position : 0px -528px }

.sprite_members_32 { width:32px; height:32px; background-position : -20px 0px }
.sprite_menu_32 { width:32px; height:32px; background-position : -20px -32px }
.sprite_globe_32 { width:32px; height:32px; background-position : -20px -64px }
.sprite_events_32 { width:32px; height:32px; background-position : -20px -96px }
.sprite_uploads_32 { width:32px; height:32px; background-position : -20px -128px }
.sprite_diflist_32 { width:32px; height:32px; background-position : -20px -160px }
.sprite_palette_32 { width:32px; height:32px; background-position : -20px -192px }
.sprite_sponsors_32 { width:32px; height:32px; background-position : -20px -224px }
.sprite_members_32_disabled { width:32px; height:32px; background-position : -20px -256px }
.sprite_menu_32_disabled { width:32px; height:32px; background-position : -20px -288px }
.sprite_globe_32_disabled { width:32px; height:32px; background-position : -20px -320px }
.sprite_events_32_disabled { width:32px; height:32px; background-position : -20px -352px }
.sprite_uploads_32_disabled { width:32px; height:32px; background-position : -20px -384px }
.sprite_diflist_32_disabled { width:32px; height:32px; background-position : -20px -416px }
.sprite_palette_32_disabled { width:32px; height:32px; background-position : -20px -448px }
.sprite_sponsors_32_disabled { width:32px; height:32px; background-position : -20px -480px }
.sprite_ideas_32 { width:32px; height:32px; background-position : -20px -512px }
.sprite_cancel_32 { width:32px; height:32px; background-position : -20px -544px }
.sprite_validate_32 { width:32px; height:32px; background-position : -20px -576px }
.sprite_admin_32 { width:32px; height:32px; background-position : -20px -608px }
.sprite_edit_32 { width:32px; height:32px; background-position : -20px -640px }
.sprite_restore_32 { width:32px; height:32px; background-position : -20px -672px }

.sprite_members_48 { width:48px; height:48px; background-position : -60px 0px }
.sprite_menu_48 { width:48px; height:48px; background-position : -60px -48px }
.sprite_globe_48 { width:48px; height:48px; background-position : -60px -96px }
.sprite_events_48 { width:48px; height:48px; background-position : -60px -144px }
.sprite_uploads_48 { width:48px; height:48px; background-position : -60px -192px }
.sprite_diflist_48 { width:48px; height:48px; background-position : -60px -240px }
.sprite_palette_48 { width:48px; height:48px; background-position : -60px -288px }
.sprite_sponsors_48 { width:48px; height:48px; background-position : -60px -336px }
.sprite_contactcard_48 { width:48px; height:48px; background-position : -60px -384px }
.sprite_infos_48 { width:48px; height:48px; background-position : -60px -432px }
.sprite_accounts_48 { width:48px; height:48px; background-position : -60px -480px }
.sprite_removemember_48 { width:48px; height:48px; background-position : -60px -528px }
.sprite_grappe_48 { width:48px; height:48px; background-position : -60px -576px }

.sprite_folder_add_16 { width:16px; height:16px; background-position : -110px 0px }
.sprite_folder_edit_16 { width:16px; height:16px; background-position : -110px -16px }
.sprite_folder_del_16 { width:16px; height:16px; background-position : -110px -32px }
.sprite_page_add_16 { width:16px; height:16px; background-position : -110px -48px }
.sprite_link_add_16 { width:16px; height:16px; background-position : -110px -64px }
.sprite_page_edit_16 { width:16px; height:16px; background-position : -110px -80px }
.sprite_page_del_16 { width:16px; height:16px; background-position : -110px -96px }
.sprite_page_publish_16 { width:16px; height:16px; background-position : -110px -112px }
.sprite_page_dupl_16 { width:16px; height:16px; background-position : -110px -128px }
.sprite_page_restore_16 { width:16px; height:16px; background-position : -110px -144px }
.sprite_ishome_16 { width:16px; height:16px; background-position : -110px -160px }
.sprite_ishome_hidden_16 { width:16px; height:16px; background-position : -110px -176px }
.sprite_isweb_16 { width:16px; height:16px; background-position : -110px -192px }
.sprite_isweb_hidden_16 { width:16px; height:16px; background-position : -110px -208px }
.sprite_ispublic_hidden_16 { width:16px; height:16px; background-position : -110px -208px }
.sprite_isnotweb_16 { width:16px; height:16px; background-position : -110px -224px }
.sprite_isnotweb_hidden_16 { width:16px; height:16px; background-position : -110px -240px }
.sprite_chat_16 { width:16px; height:16px; background-position : -110px -256px }
.sprite_chat_disabled_16 { width:16px; height:16px; background-position : -110px -272px }
.sprite_note_16 { width:16px; height:16px; background-position : -110px -288px }
.sprite_note_disabled_16 { width:16px; height:16px; background-position : -110px -304px }
.sprite_symbol_new_16 { width:16px; height:16px; background-position : -110px -320px }
.sprite_symbol_delete_16 { width:16px; height:16px; background-position : -110px -336px }
.sprite_symbol_edit_16 { width:16px; height:16px; background-position : -110px -352px }
.sprite_key_16 { width:16px; height:16px; background-position : -110px -368px }
.sprite_unlocked_16 { width:16px; height:16px; background-position : -110px -384px }
.sprite_animator_16 { width:16px; height:16px; background-position : -110px -400px }
.sprite_email_16 { width:16px; height:16px; background-position : -110px -416px }
.sprite_link_16 { width:16px; height:16px; background-position : -110px -432px }
.sprite_sort_16 { width:16px; height:16px; background-position : -110px -448px }
.sprite_sort_asc_16 { width:16px; height:16px; background-position : -110px -464px }
.sprite_sort_desc_16 { width:16px; height:16px; background-position : -110px -480px }
.sprite_search_16 { width:16px; height:16px; background-position : -110px -496px }
.sprite_rename_16 { width:16px; height:16px; background-position : -110px -512px }
.sprite_print_16 { width:16px; height:16px; background-position : -110px -528px }
.sprite_event_add_16 { width:16px; height:16px; background-position : -110px -544px }

.sprite_arrow_green_right_16 { width:16px; height:16px; background-position : -130px 0px }
.sprite_arrow_green_bottomright_16 { width:16px; height:16px; background-position : -130px -16px }
.sprite_edit_16 { width:16px; height:16px; background-position : -130px -32px }
.sprite_delete_16 { width:16px; height:16px; background-position : -130px -48px }
.sprite_upload_16 { width:16px; height:16px; background-position : -130px -64px }
.sprite_download_16 { width:16px; height:16px; background-position : -130px -80px }
.sprite_select_16 { width:16px; height:16px; background-position : -130px -96px }
.sprite_unselect_16 { width:16px; height:16px; background-position : -130px -112px }
.sprite_album_16 { width:16px; height:16px; background-position : -130px -128px }
.sprite_align_justify_16 { width:16px; height:16px; background-position : -130px -144px }
.sprite_align_left_16 { width:16px; height:16px; background-position : -130px -160px }
.sprite_align_center_16 { width:16px; height:16px; background-position : -130px -176px }
.sprite_align_right_16 { width:16px; height:16px; background-position : -130px -192px }
.sprite_info_16 { width:16px; height:16px; background-position : -130px -208px }
.sprite_redflag_16 { width:16px; height:16px; background-position : -130px -224px }
.sprite_star_16 { width:16px; height:16px; background-position : -130px -240px }
.sprite_arrow_green_upright_16 { width:16px; height:16px; background-position : -130px -256px }
.sprite_arrow_green_upright_disabled_16 { width:16px; height:16px; background-position : -130px -272px }
.sprite_edit_disabled_16 { width:16px; height:16px; background-position : -130px -288px }
.sprite_delete_disabled_16 { width:16px; height:16px; background-position : -130px -304px }
.sprite_collapse_16 { width:16px; height:16px; background-position : -130px -320px }
.sprite_expand_16 { width:16px; height:16px; background-position : -130px -336px }
.sprite_checkout_16 { width:16px; height:16px; background-position : -130px -352px }
.sprite_invoices_16 { width:16px; height:16px; background-position : -130px -368px }
.sprite_switch_16 { width:16px; height:16px; background-position : -130px -384px }
.sprite_excel_export_16 { width:16px; height:16px; background-position : -130px -400px }

.sprite_admindrawer_mainicon_bkg { width:48px; height:48px; background-position : -150px 0px }
.sprite_admindrawer_icon_bkg { width:48px; height:270px; background-position : -150px -48px }

.sprite_delete_12 { width:12px; height:12px; background-position : -200px 0px }
.sprite_globe_12 { width:12px; height:12px; background-position : -200px -12px }
.sprite_edit_12 { width:12px; height:12px; background-position : -200px -24px }
.sprite_view_12 { width:12px; height:12px; background-position : -200px -36px }
.sprite_customselect { width:19px; height:26px; background-position : -200px -48px }
.sprite_file_admin_12 { width:12px; height:12px; background-position : -200px -100px }
.sprite_file_events_12 { width:12px; height:12px; background-position : -200px -112px }
.sprite_file_members_12 { width:12px; height:12px; background-position : -200px -124px }
.sprite_file_private_12 { width:12px; height:12px; background-position : -200px -136px }
.sprite_file_sponsors_12 { width:12px; height:12px; background-position : -200px -148px }
.sprite_file_web_12 { width:12px; height:12px; background-position : -200px -160px }
.sprite_file_theme_12 { width:12px; height:12px; background-position : -200px -172px }
.sprite_file_forum_12 { width:12px; height:12px; background-position : -200px -184px }
.sprite_file_shareboard_12 { width:12px; height:12px; background-position : -200px -196px }

.sprite_domain_32 { width:32px; height:32px; background-position : -230px 0px }
.sprite_info_32 { width:32px; height:32px; background-position : -230px -32px }
.sprite_infos_32 { width:32px; height:32px; background-position : -230px -32px }
.sprite_tools_admin_32 { width:32px; height:32px; background-position : -230px -64px }
.sprite_tools_member_32 { width:32px; height:32px; background-position : -230px -96px }
.sprite_directory_32 { width:32px; height:32px; background-position : -230px -128px }
.sprite_help_32 { width:32px; height:32px; background-position : -230px -160px }
.sprite_qwiz_32 { width:32px; height:32px; background-position : -230px -192px }
.sprite_stats_32 { width:32px; height:32px; background-position : -230px -224px }
.sprite_news_32 { width:32px; height:32px; background-position : -230px -256px }
.sprite_gallery_32 { width:32px; height:32px; background-position : -230px -288px }
.sprite_support_32 { width:32px; height:32px; background-position : -230px -320px }
.sprite_pressrelease_32 { width:32px; height:32px; background-position : -230px -352px }
.sprite_partners_32 { width:32px; height:32px; background-position : -230px -384px }
.sprite_accounts_32 { width:32px; height:32px; background-position : -230px -416px }
.sprite_googleanalytics_32 { width:32px; height:32px; background-position : -230px -448px }
.sprite_upload_32 { width:32px; height:32px; background-position : -230px -480px }
.sprite_download_32 { width:32px; height:32px; background-position : -230px -512px }
.sprite_print_32 { width:32px; height:32px; background-position : -230px -544px }
.sprite_arrow_back_32 { width:32px; height:32px; background-position : -230px -576px }
.sprite_grappe_32 { width:32px; height:32px; background-position : -230px -608px }

.sprite_help_24 { width:24px; height:24px; background-position : -270px 0px }
.sprite_folder_add_24 { width:24px; height:24px; background-position : -270px -24px }
.sprite_folder_del_24 { width:24px; height:24px; background-position : -270px -48px }
.sprite_delete_24 { width:24px; height:24px; background-position : -270px -72px }
.sprite_plus_24 { width:24px; height:24px; background-position : -270px -96px }
.sprite_alerts_email_24 { width:24px; height:24px; background-position : -270px -120px }
.sprite_alerts_newsletter_24 { width:24px; height:24px; background-position : -270px -144px }
.sprite_page_new_24 { width:24px; height:24px; background-position : -270px -168px }
.sprite_chat_24 { width:24px; height:24px; background-position : -270px -192px }
.sprite_chat_disabled_24 { width:24px; height:24px; background-position : -270px -216px }
.sprite_note_24 { width:24px; height:24px; background-position : -270px -240px }
.sprite_note_disabled_24 { width:24px; height:24px; background-position : -270px -264px }
.sprite_align_24 { width:24px; height:24px; background-position : -270px -288px }
.sprite_share_24 { width:24px; height:24px; background-position : -270px -312px }
.sprite_admin_24 { width:24px; height:24px; background-position : -270px -336px }
.sprite_members_24 { width:24px; height:24px; background-position : -270px -360px }
.sprite_web_24 { width:24px; height:24px; background-position : -270px -384px }
.sprite_popup_24 { width:24px; height:17px; background-position : -270px -408px }

.sprite_alerts_email_72 { width:72px; height:72px; background-position : -300px 0px }
.sprite_alerts_newsletter_72 { width:72px; height:72px; background-position : -300px -72px }

.sprite_publishbutton_web { width:154px; height:38px; background-position : -380px 0px }
.sprite_publishbutton_web_over { width:154px; height:38px; background-position : -380px -38px }
.sprite_publishbutton_members { width:154px; height:38px; background-position : -380px -76px }
.sprite_publishbutton_members_over { width:154px; height:38px; background-position : -380px -114px }
.sprite_othersbutton { width:154px; height:30px; background-position : -380px -156px }
.sprite_othersbutton_over { width:154px; height:30px; background-position : -380px -186px }
.sprite_leftcolbutton { width:154px; height:30px; background-position : -380px -216px }
.sprite_leftcolbutton_over { width:154px; height:30px; background-position : -380px -246px }
.sprite_logo_quomodo { width:151px; height:36px; background-position : -380px -290px }
.sprite_logo_beta { width:151px; height:24px; background-position : -380px -340px }



